#189159 gửi bởi hoaquynhtim99
Ngày 11 Tháng 07 2018 , 10:09
Xampp cài vô mặc định tương thích sẵn NukeViet. Nếu bạn có lỗi đó xem lại phiên bản Xampp mà bạn đã cài. Bạn không nêu được phiên bản Xampp cài là bản nào. NukeViet bạn cài bản nào nên không nói được gì thêm.

Hãy sống là chính mình, bình thường nhưng không tầm thường.